Subject: Ticket Assigned - Delivery before 5:00 PM
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 13:55:15 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery before 5:00 PM User                    So I need to wait until 12 midnight? The deouvery guy after 8 they don't deliver to.any address           05:44 PM, 28th Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           05:45 PM, 28th Feb                     User                    Sister do I need to wait until 12 midnight before you make a report regarding g my parcel for deliver today           05:46 PM, 28th Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           05:47 PM, 28th Feb                   Hilah                   I will file a complaint with the shipping team to have your order delivered before 5:00 pm. the order will be delivered today or the next time available           05:47 PM,
  28th Feb                     User                    It's already 5pm sister.           05:47 PM, 28th Feb                   Hilah                   we will keep you posted regarding the order via  [email-masked]           05:47 PM, 28th Feb                     User                    Your driver will not deliver after 8pm so how can you say I wait with 24 hrs           05:48 PM, 28th Feb                   Hilah                   Orders are delivered till 10:00 pm. But since you are not available after five in the evening, I will raise the complaint company to deliver your order as soon as possible before five in the evening           05:51 PM, 28th Feb                   Hilah                   Do you have any other inquiries that we can help with?           05:52 PM, 28th Feb                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           05:54 PM, 28th Feb                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5768160